# Generated by Django 3.0.3 on 2020-03-06 05:20

from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('project', '0002_auto_20200306_0513'),
    ]

    operations = [
        migrations.AlterField(
            model_name='project',
            name='editors',
            field=models.ManyToManyField(blank=True, related_name='project_editors', to=settings.AUTH_USER_MODEL),
        ),
        migrations.AlterField(
            model_name='project',
            name='readers',
            field=models.ManyToManyField(blank=True, related_name='project_readers', to=settings.AUTH_USER_MODEL),
        ),
    ]
